@font-face {
	font-family: 'DINPro-Light';
	src:	url('../../../biotechusade/includes/css/DINPro-Light.eot?#iefix') format('embedded-opentype'), url('../../../biotechusade/includes/css/DINPro-Light.otf') format('opentype'), url('../../../biotechusade/includes/css/DINPro-Light.woff') format('woff'), url('../../../biotechusade/includes/css/DINPro-Light.ttf') format('truetype'), url('../../../biotechusade/includes/css/DINPro-Light.svg#DINPro-Light') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'exobold';
    src: url('../../../biotechusade/includes/css/exo-bold-webfont.eot');
    src: url('../../../biotechusade/includes/css/exo-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../../../biotechusade/includes/css/exo-bold-webfont.woff2') format('woff2'), url('../../../biotechusade/includes/css/exo-bold-webfont.woff') format('woff'), url('../../../biotechusade/includes/css/exo-bold-webfont.ttf') format('truetype'), url('../../../biotechusade/includes/css/exo-bold-webfont.svg#exobold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'exoregular';
    src: url('../../../biotechusade/includes/css/Exo-Regular-webfont.eot');
    src: url('../../../biotechusade/includes/css/Exo-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../../../biotechusade/includes/css/Exo-Regular-webfont.woff2') format('woff2'), url('../../../biotechusade/includes/css/Exo-Regular-webfont.woff') format('woff'), url('../../../biotechusade/includes/css/Exo-Regular-webfont.ttf') format('truetype'), url('../../../biotechusade/includes/css/Exo-Regular-webfont.svg#exoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family:"Exo Black";
	src:url("../../../biotechusade/includes/css/Exo-Black.eot?") format("eot"), url("../../../biotechusade/includes/css/Exo-Black.woff") format("woff"), url("../../../biotechusade/includes/css/Exo-Black.ttf") format("truetype"), url("../../../biotechusade/includes/css/Exo-Black.svg#Exo-Black") format("svg"); 
	font-weight:normal;
	font-style:normal;
}

h1 { font-family:'Roboto', sans-serif; font-size:36px; color:#ffffff; }
.container { width:100%; max-width:400px; margin:0px auto; }
.headerContainer { /*background-image:url(../../../biotechusade/images/landing/headerBgXmas.png); background-position:center top;*/ /*background-color:#343a45;*/ }
.headerLogo { margin:10px 10px; }
.headerLogoBorder { border-top:1px solid #717071; height:25px; clear:both; }
.leftContainer { width:96%; float:left; height:385px; padding:0px 2%; }
.leftContainer > div { width:120px; height:50px; margin:210px auto 0px; cursor:pointer; }

.rightContainer { width:88%; margin-top:35px; padding:8% 4%; margin:0px 2%; float:right; background-color:#748299; }
.rightContainer .titleText { padding-bottom:20px; font-family:'Roboto', sans-serif; font-weight:600; font-size:26px; color:#ffffff; line-height:32px; text-transform:uppercase; text-align:center; }
.rightContainer .subText { font-family:'Roboto', sans-serif; font-size:20px; color:#ffffff; line-height:30px; text-align:center; }
.rightContainer .b2cNextButton { width:90%; height:40px; margin:35px auto 0px; text-align:center; padding-top:10px; 
	font-family:'Roboto', sans-serif; font-weight:600; font-size:24px; color:#363636; text-transform:uppercase;
	background-color:#ffffff; border-radius:30px; border:5px solid transparent; cursor:pointer;
}
.rightContainer .b2cNextButton:hover { color:#ffffff; background-color:#363636; border:5px solid #ffffff; text-decoration:none; }

.formDiv, .formDiv a { font-family:'Roboto', sans-serif; color:#ffffff; font-size:14px; }
.formDiv a { text-decoration:underline; }
.formDiv span { font-family:'Roboto', sans-serif; color:#ffffff; font-size:20px; margin:0px 0px 15px; }
.b2cInput {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: currentcolor currentcolor #cccccc;
    border-image: none;
    border-radius: 0;
    border-style: none none solid;
    border-width: medium medium 1px;
    color: #393d3f;
    font-family: "coresansm45regular",Arial,Helvetica,sans-serif;
    font-size: 14px;
    height: 26px;
    margin: 5px 0px 30px;
    outline: medium none;
    padding: 2%;
    width: 96%;
}
.b2cInputAlert {
    background-attachment: scroll;
    background-image: url("../../images/landing/alertIcon.png");
    background-position: 98% 50%;
    background-repeat: no-repeat;
    background-size: 23px 30px;
    border-bottom: 1px solid #f22929;
	color:#f22929;
}
.b2cInputAlertText { color:#f22929; font-size:11px; margin-top:-95px; margin-bottom:80px; display:none; text-align:right; }
label { display: block; margin-left:25px;}
label input[type='checkbox']{ margin-left:-25px; }

.finishDiv { font-family:'Roboto', sans-serif; font-weight:600; font-size:24px; text-transform:uppercase; color:#ffffff; text-align:center; }
.finishDiv .finishSocial { float:right;margin:20px 0px -20px; }

ul { list-style: none; margin: 0; padding: 0; overflow: auto; }
ul li { width: 100%; height: 52px; color: #ffffff; display: block; position: relative; float: left; }
ul li input[type=radio] { position: absolute; visibility: hidden; }
ul li label { font-family:'Roboto', sans-serif; font-weight:600; height: 24px; display: block; position: relative; font-size: 18px; padding: 28px 25px 0px 40px; margin: 0px auto; z-index: 9; cursor: pointer; -webkit-transition: all 0.25s linear; }
/*ul li:hover label { color: #FFFFFF; }*/
ul li .check { height: 10px; width: 10px; display: block; position: absolute; top: 30px; left: 0px; z-index: 5;
				border: 5px solid transparent; background-color:#ffffff; border-radius: 100%; transition: border .25s linear; -webkit-transition: border .25s linear; }
/*ul li:hover .check { background-color:#555555; border: 5px solid #FFFFFF; }*/
ul li .check::before { display: block; background: #555555; position: absolute; content: ''; border-radius: 100%; margin: auto;	transition: background 0.25s linear; -webkit-transition: background 0.25s linear; 
/*	height: 15px;
	width: 15px;
	top: 5px;
	left: 5px;*/
}
input[type=radio]:checked ~ .check { border: 5px solid #ffffff; background: #c9943c; }
/*input[type=radio]:checked ~ .check::before { background: #ff0000; }*/
/*input[type=radio]:checked ~ label { color: #ffffff; }*/

.productTitle { font-family:'exoregular', sans-serif; font-weight:900; font-size:36px; line-height:48px; text-transform:uppercase; font-style:italic; color:#ffffff; margin:0px 2%; text-align:center; }
.productTitle > span { font-family:'exobold', sans-serif; font-weight:900; font-size:48px; text-transform:none; font-style:italic; color:#ffffff; margin:0px 0px; text-align:center; }
.productSub { font-family:'Roboto', sans-serif; font-weight:600; font-style:normal; font-size:24px; color:#ffffff; margin:5px 2%; text-transform:uppercase; }
.productText { font-family:'Roboto', sans-serif; font-weight:400; font-style:normal; font-size:14px; line-height:36px; color:#ffffff; margin:5px 2%; }
.featuresDiv {
	width:96%; padding:0px 2% 30px 2%; float:left; text-align:center; font-family:'Roboto', sans-serif; font-weight:300; font-size:16px; color:#464646;
}
.featuresDiv > img { width:auto; max-width:100%; max-height:400px; margin:0px auto; }

.b2cShopButton { max-width:90%; height:20px; margin:30px auto 30px; text-align:center; padding:15px 0px; font-family:'Roboto', sans-serif; font-weight:600; font-size:16px; color:#ffffff; text-transform:uppercase; background-color:#c9943c; border-radius:50px; border:5px solid transparent; cursor:pointer; }
.b2cShopButton:hover { color:#c9943c; background-color:#ffffff; border:5px solid #c9943c; }

.footerContainer { width:100%; position:absolute; left:0; background-color:#292828; padding:50px 0px 10px; text-align:center; }
.footerTitle { font-family:'exobold', sans-serif; font-weight:600; font-style:italic; text-transform:uppercase; font-size:36px; color:#ffffff; margin:0px 4%; }
.footerText { font-family:'Roboto', sans-serif; font-size:16px; color:#ffffff; margin:20px 4%; }
.signupDiv { max-width:100%; margin:0px auto; }
.singupEmail { float: none; width:400px; max-width: 80%; height: 30px; padding: 6px 12px; margin:10px auto; background-color: white; border: 1px solid #b3b6b7; color: #222; font-size: 14px; }
.singupBtn { width:400px; max-width: 80%; height: 20px; margin: 10px auto; padding: 10px 12px; float: none; 
		font-family:'Roboto', sans-serif; font-weight:600; font-size: 16px; color:#ffffff; text-transform: uppercase;
		border-radius: 0; border-width: 0; cursor:pointer; background-color: #c9943c;
}
.footerSeparate { width:96%; padding:0px 2% 40px 2%; float:left; text-align:center; font-family:'Roboto', sans-serif; font-size:18px; color:#ffffff; }
.footerSeparate a { font-family:'Roboto', sans-serif; font-weight:600; text-transform:uppercase; font-size:18px; color:#ffffff; }
.footerSeparate2 { width:96%; padding:0px 2% 40px 2%; float:left; text-align:center; font-family:'Roboto', sans-serif; font-size:12px; color:#ffffff; }
.footerSeparate2 img { float:none; padding:0px 10px; }
.footerOwner { width:96%; max-width:1180px; margin:30px auto 10px; padding-top:30px; font-family:'Roboto', sans-serif; text-align:center; font-weight:300; color:#acacac; font-size:14px; text-align:left; border-top:1px solid #acacac; }


.container, .footerContainer { display:none; }
body { overflow-x:hidden; background-color:#292d37; }
.desktopContainer { width:100%; max-width:1100px; margin:0px auto; }
@media screen and (max-width: 767px) {
	body { overflow-x:hidden; background-image:url(../../images/landing/christmas-game-bg.png); background-repeat:no-repeat; background-position:center top; background-color:#292d37; }
	.container, .footerContainer { display:block; }
	.desktopContainer { display:none; }
}

.snow-container {
/*	position: absolute;
	height: 1000px;*/
	width: 100%; max-width: 100%;
	top: 0; overflow: hidden; z-index: 1;
/*	pointer-events: none;*/
}
.snow { width:88%;
	display: block; position: absolute; z-index: 1;
	top: 0; right: 0; bottom: 0; left: 0; pointer-events: none;
	-webkit-transform: translate3d(0, -100%, 0); transform: translate3d(0, -100%, 0);
	-webkit-animation: snow linear infinite; animation: snow linear infinite;
}
.snow.foreground  { width: 88%;
	background-image: url("https://dl6rt3mwcjzxg.cloudfront.net/assets/snow/snow-large-075d267ecbc42e3564c8ed43516dd557.png");
	-webkit-animation-duration: 15s; animation-duration: 15s;
}
.snow.foreground.layered { width:88%;
	-webkit-animation-delay: 7.5s; animation-delay: 7.5s;
}
.snow.middleground { width:88%;
	background-image: url("https://dl6rt3mwcjzxg.cloudfront.net/assets/snow/snow-medium-0b8a5e0732315b68e1f54185be7a1ad9.png");
	-webkit-animation-duration: 20s; animation-duration: 20s;
}
.snow.middleground.layered { width:88%;
	-webkit-animation-delay: 10s; animation-delay: 10s;
}
.snow.background { width:88%;
	background-image: url("https://dl6rt3mwcjzxg.cloudfront.net/assets/snow/snow-small-1ecd03b1fce08c24e064ff8c0a72c519.png");
	-webkit-animation-duration: 30s; animation-duration: 30s;
}
.snow.background.layered { width:88%;-webkit-animation-delay: 15s; animation-delay: 15s; }

@-webkit-keyframes snow {
	0% {	-webkit-transform: translate3d(0, -100%, 0); transform: translate3d(0, -100%, 0); }
	100% {	-webkit-transform: translate3d(15%, 100%, 0); transform: translate3d(15%, 100%, 0); }
}
@keyframes snow {
	0% {	-webkit-transform: translate3d(0, -100%, 0); transform: translate3d(0, -100%, 0); }
	100% {	-webkit-transform: translate3d(15%, 100%, 0); transform: translate3d(15%, 100%, 0); }
}